WG13 Issues - CIM Issues #6247

Missing support for fault indicators
02/02/2023 01:07 PM - Martin Bass

Status: New

Priority: Normal

Target version:

Author/Contact Info:  martin.bass@hitachienergy.com Standard(s): 61970-301

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: 61970-Wires Originally Closed in
Version:

Breaking Change: Yes Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted WG13, WG14 Originally Assigned

Groups: To:

Requestor:

Description

In distribution it is necessary to model fault indicator devices. These are used by applications to determine the possible location of a
fault and must be part of the network model.

A fault indicator can be either a standalone device that provides a signal that indicates that a fault passed through it, or it can be a
function within a complex device, such as a recloser.

History

#1 - 02/16/2023 06:11 AM - Domagoj Peharda

- Breaking Change set to Yes
#2 - 06/14/2023 04:32 AM - Jugoslav Dujic
These should inherit from AuxiliaryEquipment::Sensor, since they do not disturb the conducting function (and fit the description).

Among the properties of interest are the operating principle (there are current- and voltage-based ones), and resetting method (manual reset, delayed
reset, current-based reset).

See Eaton's "Faulted circuit indicator application guide" for description.
